RewriteEngine on

#Depende estés en servidor o en local
#servidor RewriteBase /
#local RewriteBase /peticiones/
#RewriteBase /peticiones/

#RewriteCond %{HTTP_HOST} ^ [NC]
#RewriteRule ^(.*)$ http://www.extranetvcc.com:8086/$1 [L,R=301]

RewriteCond $1 !^(photos|css|xml|ntf|swfs|js|images|banners|UserFiles|gestion|blogadmin|data_productos|archivo.csv|index.php)
RewriteRule ^(.*)$ index.php?$1 [L]